                                                                                                                                                                                                                        
<html>
<head>
<link href="../estilos/estilos.css" type="text/css" rel="stylesheet">
</head>
<script language="javascript">
 

 
</script>
<?php include ("../conexion.php"); ?>
<body>

<?php
	$dscart =$_GET["dscart"];
	$cdgbar=strtoupper($_GET["cdgbar"]);
	$codfactura =$_GET["codfactura"];
	$numlinea =$_GET["numlinea"];



	
$consulta1 ="SELECT * FROM web_1001 WHERE  CDGBAR='$cdgbar' or  CDGBAR2='$cdgbar' or  CDGBAR3='$cdgbar'";
$resultado1 = $mysqli->query($consulta1);
$fila = $resultado1->fetch_array();
$nrs = $resultado1->num_rows;
echo $cdgbar = $fila["CDGBAR"];
echo $dscart = $fila["DSCART"];

if ($nrs > 0 ) {

echo $query_UPDATE="UPDATE factulineatmp_compra SET dscart='$dscart',codigo='$cdgbar' WHERE codfactura ='$codfactura' AND numlinea ='$numlinea'";
echo $mysqli->query($query_UPDATE);	

}	

?>

	<?php 


?>
</div>
</body>
</html>
